Skip to main content
Unique Ids

Reset unique ids

This method requires the UniqueIds:Reset permission to be associated with your role.

POST
/gb/unique/ids/reset
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd

Response

application/vnd.catch-e-api.v1+json

Success

codestring
Example: 200
resultstring
Example: Unique IDs reset successfully